<?xml version="1.0" encoding="UTF-8"?>
<Window size="566,447" caption="0,0,0,30" mininfo="566,447" maxinfo="566,447">
  <Font name="宋体" size="14" />
  <Font name="宋体" size="13"/>
  <Font name="宋体" size="13" bold="true"/>
  <Font name="微软雅黑" size="14"/>
  <Font name="微软雅黑" size="12"/>
  <Default name="Combo_DropDown" value="bordercolor=&quot;#FF2B89EA&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FFFFFFFF&quot; inset=&quot;1,1,1,1&quot;"></Default>
  <Default name="VScrollBar" value="width=&quot;11&quot; height=&quot;13&quot; button1normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button1hotimage=&quot;file='Login/vs_up_hover.png' corner='0,1,0,1'&quot; button1pushedimage=&quot;file='Login/vs_up_normal.png' corner='0,1,0,1'&quot; button2normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button2hotimage=&quot;file='Login/vs_down_hover.png' corner='0,1,0,1'&quot; button2pushedimage=&quot;file='Login/vs_down_normal.png' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='Login/hs_thumb_normal.png' corner='0,1,0,1'&quot; thumbhotimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; thumbpushedimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbdisabledimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; bknormalimage=&quot;&quot; bkhotimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkpushedimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkdisabledimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot;" />
  <VerticalLayout bkimage="file='MainWnd_4/wndbk.png' corner='1,1,1,1" inset="1,1,1,1" bkcolor="#FFFFFFFF">
    <HorizontalLayout height="30" bkcolor="#FFFFFFFF">
      <VerticalLayout width="100">
        <Label name="Title" text="设置" float="true" pos="14,9,100,22" font="4" align="center" align="left" textcolor="#FF000000"></Label>
      </VerticalLayout>
      <VerticalLayout></VerticalLayout>
      <VerticalLayout width="34">
        <Button float="true" pos="0,0,34,30" name="closebtn" tooltip="关闭" normalimage="file='MainWnd_4/close_normal.png'" hotimage="file='MainWnd_4/close_hover.png'" pushedimage="file='MainWnd_4/close_click.png'"/>
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="1" bkcolor="#FFDFE1E6"></HorizontalLayout>
    <HorizontalLayout height="416" bkcolor="#FFFFFFFF">
      <VerticalLayout width="116">
        <HorizontalLayout height="32">
          <Option float="true" pos="0,0,116,32" name="Normal_Setting" text="基本设置" font="4" align="center" textcolor="#FF000000" hottextcolor="0xFF2B89EA" selectedtextcolor="#FF2B89EA" normalimage="file='Setting/tab_normal.png'" hotimage="file='Setting/tab_hover.png'" pushedimage="file='Setting/tab_click.png'" selectedimage="file='Setting/tab_hover.png'" group="quickbar" selected="true"></Option>
        </HorizontalLayout>
        <HorizontalLayout height="32">
          <Option float="true" pos="0,0,116,32" name="Trans_Setting" text="传输设置" font="4" align="center" textcolor="#FF000000" hottextcolor="0xFF2B89EA" selectedtextcolor="#FF2B89EA" normalimage="file='Setting/tab_normal.png'" hotimage="file='Setting/tab_hover.png'" pushedimage="file='Setting/tab_click.png'" selectedimage="file='Setting/tab_hover.png'" group="quickbar"></Option>
        </HorizontalLayout>
        <HorizontalLayout height="32">
          <Option float="true" pos="0,0,116,32" name="Net_Setting" text="网络设置" font="4" align="center" textcolor="#FF000000" hottextcolor="0xFF2B89EA" selectedtextcolor="#FF2B89EA" normalimage="file='Setting/tab_normal.png'" hotimage="file='Setting/tab_hover.png'" pushedimage="file='Setting/tab_click.png'" selectedimage="file='Setting/tab_hover.png'" group="quickbar"></Option>
        </HorizontalLayout>
        <HorizontalLayout height="32">
          <Option float="true" pos="0,0,116,32" name="Other_Setting" text="其他　　" font="4" align="center" textcolor="#FF000000" hottextcolor="0xFF2B89EA" selectedtextcolor="#FF2B89EA" normalimage="file='Setting/tab_normal.png'" hotimage="file='Setting/tab_hover.png'" pushedimage="file='Setting/tab_click.png'" selectedimage="file='Setting/tab_hover.png'" group="quickbar"></Option>
        </HorizontalLayout>
        <HorizontalLayout></HorizontalLayout>
      </VerticalLayout>
      <VerticalLayout width="1" bkcolor="#FFDFE1E5"></VerticalLayout>
      <VerticalLayout bkcolor="#FFFFFFFF" width="449">
        <TabLayout name="switch" height="366" selectedid="0">          <!-- 0 -->
          <HorizontalLayout height="366">
            <VerticalLayout width="30"></VerticalLayout>
            <VerticalLayout>
              <HorizontalLayout height="21"/>
              <HorizontalLayout>
                <VerticalLayout childpadding="21">
                  <Option name="Auto_Login_Setting" float="false" height="14" width="155" text="开机时自动启动天翼云盘" textpadding="22,0,0,0" font="4" align="left" textcolor="#FF000000" normalimage="file='Setting/checkbox_normal.png' dest='0,0,14,14'" hotimage="file='Setting/checkbox_hover.png' dest='0,0,14,14'" pushedimage="file='Setting/checkbox_click.png' dest='0,0,14,14'" selectedimage="file='Setting/checkbox_click.png' dest='0,0,14,14'"></Option>
                  <Option name="tip_Setting" float="false" height="14" width="191" text="上传下载完成时显示提示" textpadding="22,0,0,0" font="4" align="left" textcolor="#FF000000" normalimage="file='Setting/checkbox_normal.png' dest='0,0,14,14'" hotimage="file='Setting/checkbox_hover.png' dest='0,0,14,14'" pushedimage="file='Setting/checkbox_click.png' dest='0,0,14,14'" selectedimage="file='Setting/checkbox_click.png' dest='0,0,14,14'"></Option>                  <!--<Option name="auto_skin_Setting" float="false" height="16" width="72" text="自动换肤" textpadding="20,0,0,0" font="4" align="left" textcolor="#FF686868" normalimage="file='Setting/checkbox_normal.png' dest='0,0,14,14'" hotimage="file='Setting/checkbox_hover.png' dest='0,0,14,14'" pushedimage="file='Setting/checkbox_click.png' dest='0,0,14,14'" selectedimage="file='Setting/checkbox_click.png' dest='0,0,14,14'"></Option>-->
                  <Option name="new_mail_tips" float="false" height="14" width="338" text="新邮件提示" visible="false" textpadding="22,0,0,0" font="4" align="left" textcolor="#FF000000" normalimage="file='Setting/checkbox_normal.png' dest='0,0,14,14'" hotimage="file='Setting/checkbox_hover.png' dest='0,0,14,14'" pushedimage="file='Setting/checkbox_click.png' dest='0,0,14,14'" selectedimage="file='Setting/checkbox_click.png' dest='0,0,14,14'"></Option>
                </VerticalLayout>
              </HorizontalLayout>
            </VerticalLayout>
          </HorizontalLayout>          <!-- 1 -->
          <HorizontalLayout height="366">
            <VerticalLayout width="31"></VerticalLayout>
            <VerticalLayout>
              <HorizontalLayout height="15"></HorizontalLayout>
              <HorizontalLayout height="40" name="set_normal_user_info">
                <VerticalLayout width="312" visible="true">
                  <HorizontalLayout height="24" bkimage="file='Setting/normal_user_info.png' corner='2,2,2,2'">
                    <Label width="239" textpadding="9,4,0,4" align="left" textcolor="#FFA17856" textcolor="#FFA17856" font="4" text="会员支持同时上传多任务、设置上传速度"></Label>
                    <VerticalLayout width="57">
                      <Button name="set_set_super_user" float="true" pos="0,3,57,19" text="立即开通>" font="4" align="left" textcolor="#FF255697" hottextcolor="#FF255697" pushedtextcolor="#FF255697"></Button>
                    </VerticalLayout>
                  </HorizontalLayout>
                  <HorizontalLayout />
                </VerticalLayout>
              </HorizontalLayout>
              <HorizontalLayout height="13">
                <Label float="true" pos="0,0,100,13" text="传输任务数：" font="4" align="left" textcolor="#FF666666"/>
              </HorizontalLayout>
              <HorizontalLayout height="8"></HorizontalLayout>
              <HorizontalLayout height="26">
                <VerticalLayout name="upload_set_page" width="150">
                  <HorizontalLayout height="26">
                    <VerticalLayout width="84">
                      <Label float="true" pos="0,6,84,19" name="upload_num_text" text="同时上传任务数" font="4" align="left" textcolor="#FF000000" disabledtextcolor="#FF999999"/>
                    </VerticalLayout>
                    <VerticalLayout width="8"></VerticalLayout>
                    <VerticalLayout width="50">
                      <ComboEx name="upload_num" float="true" bkcolor="#ffffffff" pos="0,0,50,26" droptogether="true" normalimage="file='Setting/drop_normal.png' corner='1,1,28,1'" hotimage="file='Setting/drop_hover.png' corner='1,1,28,1'" pushedimage="file='Setting/drop_hover.png' corner='1,1,28,1'" disabledimage="file='Setting/drop_disable.png' corner='1,1,28,1'" font="4" itemfont="4" textcolor="#ff000000" disabledtextcolor="#FF999999" itemtextcolor="#ff000000" textpadding="16,1,1,1" dropboxsize="0,132" itemtextpadding="16,1,1,1" itembkcolor="#FFFFFFFF" itemhotbkcolor="#FFE9F3FD" itemselectedtextcolor="#FFFFFFFF" itemselectedbkcolor="#FF2B89EA">
                        <ComboElement height="26" text="1" />
                        <ComboElement height="26" text="2" />
                        <ComboElement height="26" text="3" />
                        <ComboElement height="26" text="4" />
                        <ComboElement height="26" text="5" />
                      </ComboEx>
                    </VerticalLayout>
                    <VerticalLayout width="8"></VerticalLayout>
                  </HorizontalLayout>
                </VerticalLayout>
                <VerticalLayout width="84">
                  <Label float="true" pos="0,6,84,19" text="同时下载任务数" font="4" align="left" textcolor="#FF000000"/>
                </VerticalLayout>
                <VerticalLayout width="8"></VerticalLayout>
                <VerticalLayout width="50">
                  <ComboEx name="download_num" float="true" bkcolor="#ffffffff" pos="0,0,50,26" droptogether="true" normalimage="file='Setting/drop_normal.png' corner='1,1,28,1'" hotimage="file='Setting/drop_hover.png' corner='1,1,28,1'" pushedimage="file='Setting/drop_hover.png' corner='1,1,28,1'" font="4" itemfont="4" textcolor="#ff000000" itemtextcolor="#ff000000" textpadding="16,1,1,1" dropboxsize="0,132" itemtextpadding="16,1,1,1" itembkcolor="#FFFFFFFF" itemhotbkcolor="#FFE9F3FD" itemselectedtextcolor="#FFFFFFFF" itemselectedbkcolor="#FF2B89EA">
                    <ComboElement height="26" text="1" />
                    <ComboElement height="26" text="2" />
                    <ComboElement height="26" text="3" />
                    <ComboElement height="26" text="4" />
                    <ComboElement height="26" text="5" />
                  </ComboEx>
                </VerticalLayout>
                <VerticalLayout width="1"></VerticalLayout>
                <VerticalLayout width="44">
                  <Label float="true" pos="0,6,44,19" text="（1-5）" font="4" align="left" textcolor="#FF999999"/>
                </VerticalLayout>
                <VerticalLayout></VerticalLayout>
              </HorizontalLayout>
              <HorizontalLayout height="11"></HorizontalLayout>
              <HorizontalLayout height="14">
                <Option name="MD5" float="false" height="14" width="160" text="等待上传时，计算MD5值" textpadding="20,0,0,0" font="4" align="left" textcolor="#FF000000" normalimage="file='Setting/checkbox_normal.png' dest='0,0,14,14'" hotimage="file='Setting/checkbox_hover.png' dest='0,0,14,14'" pushedimage="file='Setting/checkbox_click.png' dest='0,0,14,14'" selectedimage="file='Setting/checkbox_click.png' dest='0,0,14,14'"></Option>
              </HorizontalLayout>
              <HorizontalLayout height="32"></HorizontalLayout>
              <HorizontalLayout height="13" visible="false">
                <Label float="true" pos="0,0,84,13" text="传输速度设置：" font="4" align="left" textcolor="#FF666666"/>
              </HorizontalLayout>
              <HorizontalLayout height="14" visible="false"></HorizontalLayout>
              <HorizontalLayout height="14" visible="false">
                <VerticalLayout width="58">
                  <Option float="true" pos="0,0,58,14" height="14" name="No_Limit" text="无限制" textpadding="22,0,0,0" font="4" align="left" textcolor="#FF000000" normalimage="file='Setting/Option_normal.png' dest='1,0,15,14'" hotimage="file='Setting/Option_normal.png' dest='1,0,15,14'" pushedimage="file='Setting/Option_normal.png' dest='1,0,15,14'" selectedimage="file='Setting/Option_select.png' dest='1,0,15,14'" group="Download" selected="true"></Option>
                </VerticalLayout>
                <VerticalLayout width="24"></VerticalLayout>
                <VerticalLayout width="94">
                  <Option float="true" pos="0,0,94,14" height="14" name="Limit" text="限制传输速度" textpadding="22,0,0,0" font="4" align="left" textcolor="#FF000000" normalimage="file='Setting/Option_normal.png' dest='1,0,15,14'" hotimage="file='Setting/Option_normal.png' dest='1,0,15,14'" pushedimage="file='Setting/Option_normal.png' dest='1,0,15,14'" selectedimage="file='Setting/Option_select.png' dest='1,0,15,14'" group="Download"></Option>
                </VerticalLayout>
              </HorizontalLayout>
              <HorizontalLayout height="12" visible="false"></HorizontalLayout>
              <HorizontalLayout height="26" visible="false">
                <VerticalLayout width="80">
                  <Label name="DownloadSpeedlbl" float="true" pos="0,6,72,19" text="最高下载速度" font="4" align="left" textcolor="#FF000000" disabledtextcolor="#FF999999" />
                </VerticalLayout>
                <VerticalLayout width="69">
                  <Label float="true" pos="0,0,61,26" bkcolor="#FFCCCCCC"/>
                  <Edit name="DownloadSpeed" defaulttextcolor="#FF999999" defaulttextfont="4" float="true" textpadding="5,3,5,0" pos="1,1,60,25" bkcolor="#FFFFFFFF" font="4" align="center" textcolor="#FF000000" disabledtextcolor="#ff999999" nativebkcolor="FF000000" disabledimage="file='Setting/edit_disabled.png' corner='2,2,2,2'" numberonly="true" maxchar="9"/>
                </VerticalLayout>
                <VerticalLayout width="26">
                  <Label float="true" name="KbLabel1" pos="0,6,26,19" text="KB/s" font="4" align="left" textcolor="#FF000000" disabledtextcolor="#ff999999"/>
                </VerticalLayout>
                <VerticalLayout width="10"></VerticalLayout>
                <VerticalLayout name="upload_speed_set_page" width="175">
                  <HorizontalLayout height="26">
                    <VerticalLayout width="80">
                      <Label name="UploadSpeedlbl" float="true" pos="0,6,72,19" text="最高上传速度" font="4" align="left" textcolor="#ff000000" disabledtextcolor="#FF999999"/>
                    </VerticalLayout>
                    <VerticalLayout width="69">
                      <Label float="true" pos="0,0,61,26" bkcolor="#FFCCCCCC"/>
                      <Edit name="UploadSpeed" defaulttextcolor="#FF999999" defaulttextfont="4" float="true" textpadding="5,3,5,0" pos="1,1,60,25" bkcolor="#FFFFFFFF" font="4" align="center" textcolor="#FF000000" disabledtextcolor="#ff999999" nativebkcolor="FF000000" disabledimage="file='Setting/edit_disabled.png' corner='2,2,2,2'" numberonly="true" maxchar="9"/>
                    </VerticalLayout>
                    <VerticalLayout width="26">
                      <Label float="true" name="KbLabel2" defaulttextcolor="#ff999999" pos="0,6,26,19" text="KB/s" font="4" align="left" textcolor="#FF000000" disabledtextcolor="#ff999999"/>
                    </VerticalLayout>
                  </HorizontalLayout>
                </VerticalLayout>
              </HorizontalLayout>
              <HorizontalLayout height="25"></HorizontalLayout>
              <HorizontalLayout height="13">
                <Label float="true" pos="0,0,108,13" text="下载文件保存位置：" font="4" align="left" textcolor="#FF666666"/>
              </HorizontalLayout>
              <HorizontalLayout height="14"></HorizontalLayout>
              <HorizontalLayout height="28">
                <Label float="true" pos="0,0,300,28" bkcolor="#FFCCCCCC" />
                <Label float="true" pos="1,1,299.27" bkcolor="#FFF1F1F1" />
                <Label name="path_down_setting" float="true" pos="12,7,299,22" defaulttext="未设置下载文件保存位置" align="left" bkcolor="#FFF1F1F1" font="4" textcolor="#FF000000" pathellipsis="true"/>
                <Button name="view_down_path" float="true" pos="299,0,367,28" text="浏览" font="4" align="center" textcolor="#FF666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='More/change_normal.png'" hotimage="file='More/change_hover.png'" pushedimage="file='More/change_click.png'"></Button>
              </HorizontalLayout>
              <HorizontalLayout height="8"></HorizontalLayout>
              <HorizontalLayout height="14" name="ConflictLab" visible="false">
                <Label align="left" textcolor="#FFFF0000" font="4" text="不能下载到本地同步盘和自动备份文件夹（及其父目录），请更换" />
              </HorizontalLayout>
            </VerticalLayout>
          </HorizontalLayout>          <!-- 2 -->
          <HorizontalLayout height="366">
            <Label float="true" pos="30,14,200,30" text="代理服务器：" font="4" align="left" textcolor="#FF666666"/>
            <ComboEx name="Proxy_Set" float="true" pos="30,41,122,67" width="92" height="26" bkcolor="#ffffffff" droptogether="true" normalimage="file='Setting/drop_normal.png' corner='1,1,28,1'" hotimage="file='Setting/drop_hover.png' corner='1,1,28,1'" pushedimage="file='Setting/drop_hover.png' corner='1,1,28,1'" font="4" itemfont="4" textcolor="#ff000000" itemtextcolor="#ff000000" textpadding="8,1,1,1" dropboxsize="0,200" itemtextpadding="8,1,1,1" itemselectedtextcolor="#FFFFFFFF" itemselectedbkcolor="#FF2B89EA">
              <ComboElement height="26" text="不使用代理"/>
              <ComboElement height="26" text="HTTP代理" />
              <ComboElement height="26" text="SOCK4代理" />
              <ComboElement height="26" text="SOCK5代理" />
              <ComboElement height="26" text="IE代理" />
            </ComboEx>
            <Label name="lbl_proxy_server" float="true" pos="33,91,0,0" width="72" height="13" text="服务器地址:" font="4" align="left" enabled="false" textcolor="#ff000000" disabledtextcolor="#ff999999"/>
            <Label float="true" pos="108,85,0,0" width="136" height="28" bkcolor="#FFCCCCCC"/>
            <Edit name="ServerAdd" float="true" pos="109,86,0,0" width="134" height="26" bkcolor="#FFFFFFFF" font="4" align="left" textcolor="#ff000000" nativebkcolor="ff000000" disabledimage="file='Setting/edit_disabled.png' corner='2,2,2,2'" enabled="false"/>
            <Label name="lbl_proxy_port" float="true" pos="33,130,0,0" width="72" height="13" text="端口:" font="4" align="left" enabled="false" textcolor="#ff000000" disabledtextcolor="#ff999999"/>
            <Label float="true" pos="108,121,0,0" width="60" height="28" bkcolor="#FFCCCCCC"/>
            <Edit name="Proxy_Port" float="true" pos="109,122,0,0" width="58" height="26" bkcolor="#FFFFFFFF" font="4" align="left" textcolor="#ff000000" nativebkcolor="ff000000" disabledimage="file='Setting/edit_disabled.png' corner='2,2,2,2'" enabled="false"/>
            <Label name="lbl_proxy_username" float="true" pos="33,164,0,0" width="72" height="13" text="用户名:" font="4" align="left" enabled="false" textcolor="#ff000000" disabledtextcolor="#ff999999"/>
            <Label float="true" pos="108,157,0,0" width="136" height="28" bkcolor="#FFCCCCCC"/>
            <Edit name="Proxy_UserName" float="true" pos="109,158,0,0" width="134" height="26" bkcolor="#FFFFFFFF" font="4" align="left" textcolor="#ff000000" nativebkcolor="ff000000" disabledimage="file='Setting/edit_disabled.png' corner='2,2,2,2'" enabled="false"/>
            <Label name="lbl_proxy_pwd" float="true" pos="33,199,0,0" width="72" height="13" text="密码:" font="4" align="left" enabled="false" textcolor="#ff000000" disabledtextcolor="#ff999999"/>
            <Label float="true" pos="108,193,0,0" width="136" height="28" bkcolor="#FFCCCCCC"/>
            <Edit name="Proxy_PWD" float="true" pos="109,194,0,0" width="134" height="26" bkcolor="#FFFFFFFF" font="4" align="left" textcolor="#ff000000" nativebkcolor="ff000000" disabledimage="file='Setting/edit_disabled.png' corner='2,2,2,2'" password="true" enabled="false"/>
          </HorizontalLayout>          <!-- 3 -->
          <HorizontalLayout height="366">
            <VerticalLayout width="30"/>
            <VerticalLayout width="256">
              <HorizontalLayout height="14"/>
              <Label width="60" height="13" text="本地缓存：" font="4" align="left" textcolor="#FF666666"/>
              <VerticalLayout height="17"/>
              <HorizontalLayout height="28">
                <Label width="168" height="19" textpadding="0,6,0,0" text="清空缓存可以有效节省磁盘空间" font="4" align="left" textcolor="#FF000000" />
                <VerticalLayout width="12"/>
                <Button name="BTN_CLEARCACHE" text="立即清空" width="76" height="28" font="4" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='Setting/cancel_nor.png' corner='2,2,2,2'" hotimage="file='Setting/ok_hover.png' corner='2,2,2,2' " pushedimage="file='Setting/ok_click.png' corner='2,2,2,2' " disabledimage="file='Setting/ok_disable.png' corner='2,2,2,2'" />
              </HorizontalLayout>
            </VerticalLayout>
          </HorizontalLayout>
        </TabLayout>
        <HorizontalLayout height="28">
          <VerticalLayout bkcolor="#FFFFFFFF"></VerticalLayout>
          <VerticalLayout bkcolor="#FFFFFFFF" width="144">
            <Button name="BTN_OK" float="true" text="确定" font="4" textcolor="#ffffffff" pos="0,0,66,28" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='Setting/ok_normal.png' corner='2,2,2,2'" hotimage="file='Setting/ok_hover.png' corner='2,2,2,2' " pushedimage="file='Setting/ok_click.png' corner='2,2,2,2'" disabledimage="file='Setting/ok_disable.png' corner='2,2,2,2'"></Button>
            <Button name="BTN_CANCEL" float="true" text="取消" pos="78,0,144,28" font="4" textcolor="#ff666666" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='Setting/cancel_nor.png' corner='2,2,2,2'" hotimage="file='Setting/ok_hover.png' corner='2,2,2,2' " pushedimage="file='Setting/ok_click.png' corner='2,2,2,2' "></Button>
          </VerticalLayout>
          <VerticalLayout width="22"></VerticalLayout>
        </HorizontalLayout>
        <HorizontalLayout></HorizontalLayout>
      </VerticalLayout>
      <VerticalLayout width="1" />
    </HorizontalLayout>
  </VerticalLayout>
</Window>